## Package visad.data.hdfeos

Provides for importing an HDF-EOS dataset into VisAD.

See:
Description

Class Summary
Calibration
CalibrationDefault
DimensionSet
EosGrid
EosStruct
EosSwath
GctpFunction
GctpMap
GeoMap
GeoMapSet
Hdfeos
HdfeosAccessor
HdfeosAdaptedForm
HdfeosData
HdfeosDomain
HdfeosDomainMap
HdfeosField
HdfeosFile
HdfeosFlatField
HdfeosForm
HdfeosTuple
LambertAzimuthalEqualArea: LambertAzimuthalEqualArea is the VisAD class for coordinate systems for ( X_map, Y_map ).
LambertConformalConic: LambertConformalConic is the VisAD class for coordinate systems for ( X_map, Y_map ).
NamedDimension
PolarStereographic: PolarStereographic is the VisAD class for coordinate systems for ( X_map, Y_map ).
Shape
ShapeSet
Variable
VariableSet

Exception Summary
GctpException
HdfeosException

## Package visad.data.hdfeos Description

Provides for importing an HDF-EOS dataset into VisAD.